package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneaccountingdatePK;
import com.qsoft.rs.sincoar.dto.TgeneaccountingdatePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneaccountingdatePKMapper {

    TgeneaccountingdatePKMapper INSTANCE = Mappers.getMapper(TgeneaccountingdatePKMapper.class);

    TgeneaccountingdatePK getEntidad(TgeneaccountingdatePKDTO tgeneaccountingdatePK);

    TgeneaccountingdatePKDTO getDto(TgeneaccountingdatePK tgeneaccountingdatePK);

}